<?xml version="1.0" encoding="UTF-8"?>
<!-- Base for standalone applications. Includes minimum set of plugins -->
<feature
        id="org.jkiss.dbeaver.app.base.feature"
        label="%featureName"
        version="23.2.3.202310221533"
        provider-name="%providerName"
        plugin="org.jkiss.dbeaver.ui.app.standalone">

    <description>
        %description
    </description>

    <copyright>
        %copyright
    </copyright>

    <license url="%licenseURL">
        %license
    </license>

    <url>
        <update label="DBeaver Universal Database Manager" url="https://dbeaver.io/"/>
    </url>

    <includes id="org.jkiss.dbeaver.rcp.feature" version="2.1.192.202310221533"/>

    <includes id="org.jkiss.dbeaver.runtime.feature" version="23.2.3.202310221533"/>
    <includes id="org.jkiss.dbeaver.ui.feature" version="23.2.3.202310221533"/>
    <includes id="org.jkiss.dbeaver.db.feature" version="1.0.108.202310221533"/>
    <includes id="org.jkiss.dbeaver.db.ui.feature" version="1.0.108.202310221533"/>

    <!-- Logging -->

    <plugin id="org.jkiss.dbeaver.slf4j" download-size="14" install-size="24" version="2.0.87.202310221533" unpack="false"/>

    <!-- Additional plugins for standalone version -->

    <plugin id="org.jkiss.dbeaver.ext.ui.tipoftheday" download-size="35" install-size="76" version="1.0.123.202310221533" unpack="false"/>

    <plugin id="org.eclipse.ui.ide.application" download-size="129" install-size="234" version="1.5.100.v20230821-1342" unpack="false"/>
    <plugin id="org.apache.commons.cli" download-size="56" install-size="121" version="1.5.0" unpack="false"/>

</feature>
